Subject: Ticket Assigned - need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 05:29:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection fatema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatema Bot:  Hi Fatema ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336558919 Bot:  Please wait while we transfer you to an agent Agent:  Hi Fatema,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hi, I made return request for my last order with lifestyle and still no contact with me to take the order back. Agent:  Kindly send your order number Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Fatema, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to return something Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fatema Bot:  Hi Fatema ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:43 PM, 01st Jun                   Mohamed                   Hi Fatema, Thank you for contacting us. This's Mohamed . I will be happy to help you.           10:44 PM, 01st Jun                     fatema                    Hi           10:44 PM, 01st Jun                     fatema                    I made a request to return product and still no contact regarding this request           10:45 PM, 01st Jun                   Mohamed                   please note that the collection period is 2-5 working days.           10:47 PM, 01st Jun                     fatema                    It exceeded this period           10:48 PM, 01st Jun                     fatema                    I made the request last week on sunday           10:48 PM, 01st Jun                   Mohamed                   Could you please share your order number so that I can assist you further?           10:48 PM, 01st Jun                     fatema                    7460488185           10:50 PM, 01st Jun                   Mohamed                   As we checked the return request has been created on 23/5/2021 but not collected.           10:51 PM, 01st Jun                     fatema                    Yes           10:51 PM, 01st Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:51 PM, 01st Jun                     fatema                    The shipping company didn’t collect it           10:52 PM, 01st Jun                     fatema                    Ok thanks           10:52 PM, 01st Jun                   Mohamed                   we will update you via email:  [email-masked]           10:52 PM, 01st Jun                     fatema                    Ok thanks a lot           10:52 PM, 01st Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 PM, 01st Jun                     fatema                    You too!           10:53 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2656596